{
  "menu.custom_screen_info.tooltip": "§5Cliquez ici pour en\nsavoir plus sur LGF",
  "menu.custom_screen_info.title": "§5§nMerci de jouer à LGF - Survie - Saison 1 !",
  "menu.custom_screen_info.contents": "\n§bLa Taille de l'Interface (GUI Scale) conseillée pour profiter\nau mieux des interfaces LGF est 2 ou 3\n\n\nSi vous vous retrouvez coincé(e) dans un écran de dialogue sans possibilité de le quitter,\nmerci de prévenir immédiatement HMU59 sur Discord\n\n\nSi vous souhaitez soutenir LGF,\nun Paypal est à disposition des personnes souhaitant contribuer :\n\n§5paypal.me/lgfmc\n\n§bBon jeu !"
}
